a.screen-reader-shortcut {
    position: absolute;
    left: 6px;
    top: -99px
}
a.screen-reader-shortcut:focus {
    z-index: 2000;
    font-size: 14px;
    font-weight: 700;
    top: 6px;
    padding: 15px 20px 14px;
    background-color: #ffffff;
    color: #004d99;
    border-radius: 0px;
}
.page-jump {
    display: block;
    height: 85px;
    margin-top: -85px;
}
